/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 30 sept. 2021, 11:31:19
    Author     : elhakh01
*/

div.stretched-box:hover {
   cursor: hand;
   cursor: pointer;
   opacity: .9;
}

div.stretched-box:focus-within{
   border: 2px dashed black;
}

a.stretched-link {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   text-decoration: none;
   /* Makes sure the link doesn't get underlined */
   z-index: 10;
   /* raises anchor tag above everything else in div */
   background-color: white;
   /*workaround to make clickable in IE */
   opacity: 0;
   /*workaround to make clickable in IE */
   filter: alpha(opacity=0);
   /*workaround to make clickable in IE */
}